Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2800

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2006-2800
Last Modified 03 Jan 2013 12:00:00
Published 03 Jun 2006 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-2800

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Unak CMS 1.5 RC2 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) u_a or (2) u_s parameters. NOTE: this might be resultant from SQL injection.

Vulnerable Systems

Application

  • Unak Cms 1.5 Rc2


References

VUPEN - ADV-2006-2116

SECUNIA - 20410

XF - unakcms-ua-us-xss(26896)

BID - 18253

MISC - http://pridels0.blogspot.com/2006/06/unak-cms-vuln.html


Last Updated: 27 May 2016 11:01:32